uuid: a7112a97-343f-4f24-b25b-ddde0ff2d77c
langcode: en
status: true
dependencies:
  theme:
    - phoenix
_core:
  default_config_hash: or7AhMtb1KBOyd34YZ2iSVujZHUy1grwPA5R8ufx8E4
id: phoenix_primary_local_tasks
theme: phoenix
region: content
weight: -5
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
